.group-d-color1
{
    background-color: #cce6ff;
    color: #000000;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-radius: 11px 11px 11px 11px;
    -moz-border-radius: 11px 11px 11px 11px;
    -webkit-border-radius: 11px 11px 11px 11px;
    border: 0px solid #000000;
}

.group-color22 
{
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-radius: 11px 11px 11px 11px;
    -moz-border-radius: 11px 11px 11px 11px;
    -webkit-border-radius: 11px 11px 11px 11px;
    border: 0px solid #000000;
}


#rotating-item-wrapper {
    float: left;
    width: 300px;
	height: 300px;
                    
}
.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

.img-rotating img {
    width: 200px;
	height: 200px;
}


.form-text {
    width: 50%;
}


.form-inline-wc .form-item-language {display:none}

.form-inline-wc .form-type-textfield label {width: 400px;}
.form-inline-wc .form-type-textfield input {display:inline; width: 20%;}
.form-inline-wc .form-type-select label {width: 400px;}
.form-inline-wc .form-type-select select {display:inline; width: 40%;}

.form-inline-wc .form-type-textarea label {width: 400px;}
.form-inline-wc .form-type-textarea .form-textarea-wrapper  {display:inline; width: 20%;}
.form-inline-wc .form-type-textarea .form-textarea-wrapper textarea {display:inline; width: 20%;}

.form-inline-wc .form-type-textarea .form-textarea-wrapper .grippie {display:none;}
